h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:760px;height:1000px;border:0px;}
.cGal1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:5px;top:108px;width:623px;height:581px;}
.cGal1Grid {position:absolute;top:0px;left:0px;width:100%;height:549px;}
.cGal1GridControls {position:absolute;top:549px;left:0px;width:100%;height:32px;}
.cGal1Slide {position:absolute;top:0px;left:0px;width:100%;height:467px;}
.cGal1SlideDesc {position:absolute;top:467px;left:0px;width:100%;height:32px;}
.cGal1SlideFrise {position:absolute;top:499px;left:0px;width:100%;height:75px;}
.cGal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
.cBut8 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:121px;top:698px;}
.cLMButtonBut8 {width:40px;height:40px;border:0px;}
.cBut9 {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:161px;top:698px;}
.cLMButtonBut9 {width:60px;height:40px;border:0px;}
